body#new {  
  height: 85%;
}

div#rootNew {
  /* text-align: center; */

  /* display: table; */
  width: 100%;
  height: 100%;
}

form {
  /* display: inline-block; */
  width: 95%;
  height: 95%;
  /* display: table-cell; */
  /* text-align: center; */
  /* margin: auto; */
  display: inline-block;
  margin: 15px;
  /* vertical-align: middle; */
}

div.submit {
  text-align: center;
}

div.submit > input[type="submit"] {
  width: 120px;
  margin-top: 15px;
}


div.input {
  /* width: 95%;
  margin-bottom: 10px;
  margin-top: 10px; */


  display: flex;
  /* justify-content: space-between; */
  width: 90%;
  margin: 0.5rem;
}

/* label {
  width: 200px;
  border: 1px solid purple;
} */
form#frmNew > div > label {
  /* display: block; */
  width: 170px;  
  /* margin: auto; */
  /* border: 1px solid purple; */
}

form#frmNew > div.input > input {
  /* margin-left: 45%; */
  /* margin-left: 100px; */
  margin: 0;
  padding: 0;
  width: 220px;  
}

form#frmNew > div.input > select {
  /* margin-left: 45%; */
  /* margin-left: 200px; */
  margin: 0;
  padding: 0;
  width: 220px;
}

/* form#new > label > input[type=datetime-local] {
  width: 160px;
}

form#new > label > input[type=number] {
  width: 60px;
}

form#new > label > input[type=submit] {
  width: 60px;
} */



body#index {  
  height: 97vh;
}

div#root {  
  height: 100%;
}

div#root > div#top {
  height: 10%;
}

div#root > div#bottom {
  height: 90%;
  position: relative;
  overflow: auto;
}

div#bottom > div > div.card {
  padding: 10px;
  border: 2px solid black; 
  border-radius: 5px;
  display: inline-block;
  margin: 15px;
}


div.card > table, th, td {
  text-align: center;
}

td#symbol {
  font-weight: bold;
  font-size: 20px;
}

td#strategy {
  font-size: 16px;
  font-style: italic;
}

td#interval, td#param {
  font-size: 10px;
  font-style: italic;
  vertical-align: top;
}

td#period {
  font-size: 10px;
  vertical-align: top;
  font-style: italic;
}

td#line {
  height: 12px;
}

td.tableTitle {
  font-weight: bold;
  font-size: 16px;
  width: 100px;
}

td.tableBody {
  font-size: 14px;
}

div#topButton {
  margin: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
}

div#topButton > button {
  display: inline-block;
  margin: 10px;
  width: 80px;
}

div.carousel {
  height: 100%;
  text-align: center;
}